
QGIS Application - Bug report #19273

Layers SHP not visible in other platforms

2018-06-26 07:14 PM - IGS MARKET

Status: Closed

Priority: High

Assignee:

Category: Geometry

Affected QGIS version:2.14.18 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:Yes Copied to github as #: 27101

Description

I have generated around 10 SHP files, but when I want them to be visible in other applications that are not QGIS they are not visible, they

have only been generated in yesterday and today, because the ones made previously if they are visible in other platforms.

I would like to know if there is a problem converting a file to SHP and that is the origin of the problem described.

History

#1 - 2018-06-26 09:02 PM - Harrissou Santanna

- Status changed from Open to Feedback

Hi,

2.14 is an old and not maintained version so this issue will not be fixed if It does not affect 2.18 and/or 3.2

So Please upgrade your QGIS version and check there. 

They've been an issue like this in the past (you can find some reference in this site) but I think it has been fixed so changing version should solve your

problem.

#2 - 2018-06-29 01:00 AM - Jürgen Fischer

- Subject changed from Layers SHP not visible in other palataformas to Layers SHP not visible in other platforms

#3 - 2018-08-15 11:54 PM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

Closing for lack of feedback.
